Frage von W3SA1, 12

ch möchte Minecraft 1.7.10 spielen, aber das geht nicht. Ich möchte eben eine Mod drauf haben, die es nur auf dieser Version gibt?

Antwort
von BastBasts, 4

es geht.

und es gibt ausreichend tutorails und ähnliches im internet wie es geht...

Kommentar von W3SA1 ,

danke nett von dir

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten